EDIT - bug #7160

DwC-A meta.xml file has wrong file extension
01/09/2018 03:53 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal Found in Version:

Description

exported DwC-A contains a meta.xml file having the file extension .csv:

meta.xml.csv

Validating the archive with the gbif dwca-validator thus fails.

This export is needed for phycobank to deliver taxon name backbone data to gbif

Related issues:

Related to EDIT - bug #7161: DwC-A meta.xml file csv file references invalid Closed
Related to EDIT - task #7192: DwC-A of phycobank names for GBIF Feedback

Associated revisions

Revision bec0a40a - 01/10/2018 09:39 AM - Katja Luther
fix #7161: remove additional file ending for DwWCA Export

History

#1 - 01/09/2018 04:34 PM - Andreas Kohlbecker

- Related to bug #7161: DwC-A meta.xml file csv file references invalid added

#2 - 01/10/2018 09:41 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Kohlbecker

see #7161

#3 - 01/16/2018 02:51 PM - Andreas Kohlbecker
- Related to task #7192: DwC-A of phycobank names for GBIF added

#4 - 02/14/2018 03:51 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed
- Assignee changed from Andreas Kohlbecker to Katja Luther

- % Done changed from 0 to 100
https://tools.gbif.org/dwca-validator/home.do
https://dev.e-taxonomy.eu/redmine/issues/7161
http://www.tcpdf.org

